@charset "utf-8"; 
/* slide_bnr_006 */


.slide_bnr_006 {width:100%; height:100%; float:left; box-sizing:border-box; position:relative;}
.slide_bnr_006 .wzwgContextMenu > a {width:100%; height:100%; float:left; box-sizing:border-box; display:block;}
.slide_bnr_006 .wzwgContextMenu > a:focus {border:1px dotted #333;}

.slide_bnr_006 .innerbox {width:100%; height:350px; float:left; box-sizing:border-box; position:relative; background:rgba(51,51,51,1); padding:40px 0 20px;}

.slide_bnr_006 .innerbox .icon {width:100%; text-align:center;}
.slide_bnr_006 .innerbox .icon img {display:inline-block; max-width:90%; max-height:65px; vertical-align:middle;}

.slide_bnr_006 .innerbox .txtBox {position:relative; width:100%; height:52%; background:rgba(255,255,255,0.12); box-sizing:border-box; padding:20px 30px; margin:15px 0; overflow:hidden; line-height:normal; text-align:center;}
.slide_bnr_006 .innerbox .txtBox .co {width:100%; height:100%; color:#fff; line-height:140%; text-overflow:ellipsis; overflow:hidden; box-sizing:border-box; white-space:normal; -webkit-line-clamp:5; -webkit-box-orient:vertical; display:-webkit-box;}
.slide_bnr_006 .innerbox .txtBox .co:empty {display:none;}

.slide_bnr_006 .innerbox .more {text-align:center; box-sizing:border-box;}
.slide_bnr_006 .innerbox .more a {display:inline-block;padding: 11px 20px;/* border-radius:30px; */text-align:center;box-sizing:border-box;background:#3b7f9f;color:#fff;}
.slide_bnr_006 .innerbox .more a:hover {background:#636363; transition:background .5s;}



/* BTN SETTING */

/*slide bullet*/
.slide_bnr_006 .slick-dots {position:absolute; width:auto; top:15px; right:20px; text-align:center;}
.slide_bnr_006 .slick-dots li {width:10px; height:10px; background:#fff; border-radius:50%; border:1px solid #fff; margin-right:9px; opacity:1; display:inline-block; vertical-align:middle;}
.slide_bnr_006 .slick-dots li:last-of-type {margin-right:0;}
.slide_bnr_006 .slick-dots li.slick-active {background:#3b7f9f; border:1px solid #fff; width:22px; height:12px; border-radius:15px;}
.slide_bnr_006 .slick-dots li:focus {outline:thin dotted;}
.slide_bnr_006 .slick-dots li-active {background:#ff8328;}
.slide_bnr_006 .slick-dots li button {width:100%; height:100%; float:left; text-indent:-999px; overflow:hidden;}
.slide_bnr_006 .slick-dots li button:focus {outline:auto;}

/* next & prev */
.slide_bnr_006 .slick-arrow {display:none !important;}


/* layout option */
.border-radius .slide_bnr_006 .innerbox .more a {border-radius:10px;}

/* 레이아웃에 따른 다른 스타일이 있는 경우 */
.layout_height_M .slide_bnr_006 .innerbox {height:250px; padding:15px 0;}
.layout_height_M .slide_bnr_006 .innerbox .icon img {max-height:55px;}
.layout_height_M .slide_bnr_006 .innerbox .txtBox {max-height:108px; margin:10px 0;}
.layout_height_M .slide_bnr_006 .innerbox .txtBox .co {-webkit-line-clamp:3;}

.layout_height_L .slide_bnr_006 .innerbox {height:150px; padding:0;}
.layout_height_L .slide_bnr_006 .innerbox .icon {position:absolute; left:0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:15%; text-align:right;}
.layout_height_L .slide_bnr_006 .innerbox .icon img {width:80%; max-width:80px; margin:0 8px;}
.layout_height_L .slide_bnr_006 .innerbox .txtBox {position:absolute; right:15px; top:40px; width:80%; height:55px; padding:0; margin:0;}
.layout_height_L .slide_bnr_006 .innerbox .txtBox .co {width:100%;text-align:left;-webkit-line-clamp:2;padding: 7px 20px;}
.layout_height_L .slide_bnr_006 .innerbox .more {position:absolute;right:15px;bottom: 10px;}

.layout_01 .slide_bnr_006 .innerbox .txtBox .co {max-height:100%;}



	@media (min-width:800px){
		.layout_height_M .slide_bnr_006 .innerbox .txtBox {padding:20px 30px;}
	}
	
	@media (max-width:899px){
		.slide_bnr_006 .innerbox .txtBox .co {line-height:1.5em;}
	}